<style>
    div.rollover-container{
        left: 53% !important;
	width: 515px !important;
    }
</style>
<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
     yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'System Configurations') => array('/dashboardLayout/systemConfiguration'),
);
?>
<div class="rollover-container">

    <?php
     if (Yii::app()->user->checkAccess(User::SYSTEM_ADMIN_ROLE)) {
        // Persons Types
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/user/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/user_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Users'), array('/user/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');

        //Documents Types
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/setting/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/setting_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Settings'), array('/setting/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');

	echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/backup/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/backup_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Backups'), array('/backup/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');

        //Documents Types
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/auditTrail/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/audit_trail_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Audit Trail'), array('/auditTrail/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');
    }
    ?>


</div>
